@font-face {
    font-family: 'open_sans';
    src: url('../font/opensans-bold-webfont.woff2') format('woff2'),
         url('../font/opensans-bold-webfont.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'open_sans';
    src: url('../font/opensans-bolditalic-webfont.woff2') format('woff2'),
         url('../font/opensans-bolditalic-webfont.woff') format('woff');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'open_sans';
    src: url('../font/opensans-italic-webfont.woff2') format('woff2'),
         url('../font/opensans-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'open_sans';
    src: url('../font/opensans-regular-webfont.woff2') format('woff2'),
         url('../font/opensans-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sans';
    src: url('../font/opensans-light-webfont.woff2') format('woff2'),
         url('../font/opensans-light-webfont.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'open_sans';
    src: url('../font/opensans-lightitalic-webfont.woff2') format('woff2'),
         url('../font/opensans-lightitalic-webfont.woff') format('woff');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'open_sans';
    src: url('../font/opensans-semibold-webfont.woff2') format('woff2'),
         url('../font/opensans-semibold-webfont.woff') format('woff');
    font-weight: 600;
    font-style: normal;

}

@font-face {
    font-family: 'open_sans';
    src: url('../font/opensans-semibolditalic-webfont.woff2') format('woff2'),
         url('../font/opensans-semibolditalic-webfont.woff') format('woff');
    font-weight: 600;
    font-style: italic;
}


@font-face {
    font-family: 'dosis';
    src: url('../font/dosis-bold-webfont.woff2') format('woff2'),
         url('../font/dosis-bold-webfont.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'dosis';
    src: url('../font/dosis-regular-webfont.woff2') format('woff2'),
         url('../font/dosis-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

body {
	background-color:#fff;
	font-family:open_sans;
}

.block {
text-align:center;
padding:3.5rem 0;
}
#carousel {
text-align:center;
background:#e0ecff;
}

.color-block {
background:#e0ecff;
}

footer {
padding:3.5rem 0;
}

h1, h2, h3, h4, h5, h6 {
	font-family:dosis;
	color:#0042a8;
}

p, ul {
	margin-bottom:0.5em;
}

a:link,
a:visited {
	color:#0042a8;
}

nav, 
.top-nav li ul li a:link, 
.top-nav li ul li a:visited{
	background-color:#fff;
}

.top-nav li a,
.top-nav li a:link, 
.top-nav li a:visited,
.nav-text {
	color:#0042a8;
}

.top-nav li ul li a:hover,
.top-nav li ul li a:visited:hover {
	background-color:#eee;
}


a.buttonlink:link, a.buttonlink:visited {
	padding:0.5em 2em;
	text-align:center;
	color:#fff;
	text-decoration:none;
	background-color:#3194C3;
	border:1px solid #fff;
	display:inline-block;
	margin:0.5em;
	-webkit-transition:background 0.4s ease-in-out;
	-moz-transition:background 0.4s ease-in-out;
	transition:background-color 0.4s ease-in-out;
	
	
	margin:0.5em 0;
}

a.buttonlink:hover, a.buttonlink:visited:hover {
	background-color:#fff;
	color:#3194C3;
	border:1px solid #3194C3;
	-webkit-transition:background 0.4s ease-in-out;
	-moz-transition:background 0.4s ease-in-out;
	transition:background-color 0.4s ease-in-out;
}	

h3.mt_title {
	margin:0;
}

img.picfull {width:100%; height:auto;}
img.pic2left {float:left; width:49%; margin: 3px 1% 2px 0; height:auto;}
img.pic2right {float:right; width:49%; margin: 3px 0 2px 0.5%; height:auto;}

img.pic3left {float:left; width:32%; margin: 3px 1.5% 2px 0; height:auto;}
img.pic3right {float:right; width:32%; margin: 3px 0 2px 0.3%; height:auto;}

img.pic4left {float:left; width:24%; margin: 3px 1% 2px 0; height:auto;}
img.pic4right {float:right; width:24%; margin: 3px 0 2px 0.5%; height:auto;}

@media screen and (max-width: 800px) {
  p {
	  font-size:0.8em;
  } 
  
  h2 {
	  font-size:1.3em;
	  font-weight:bold;
  }
}

@media screen and (max-width: 768px) {
  .right {
  float:none;
  }
  
  .top-nav li a {background:none repeat scroll 0 0 #eee;}
  
}